@charset "utf-8";
.list .detail p > span { display: inline-block !important; } 

#f_wrap { display: none; position: fixed; top: 0; left: 0; z-index: 999; width: 100%; height: 100%; background: #0000007e }
#f_wrap .f_con { position: absolute; bottom: 0; left: 0; padding: 20px 20px 114px; width: 100%; height: calc(100vh - 130px); height: calc(calc(var(--vh, 1vh) * 100) - 130px); min-height: 260px; background: #fff; border-radius: 12px 12px 0 0; box-sizing: border-box; }
#f_wrap .f_con > p { font-size: 18px; font-weight: 500; line-height: 26px; color: #000; }
#f_wrap .close { position: absolute; top: 20px; right: 20px; cursor: pointer; }
#f_wrap .dep_01 { margin-top: 20px; overflow-y: auto; height: inherit; max-height: calc(100vh - 310px); max-height: calc(calc(var(--vh, 1vh) * 100) - 310px); min-height: 90px; }
#f_wrap .dep_01 > li { position: relative; margin-bottom: 10px; width: 100%; box-sizing: border-box; cursor: pointer; }
#f_wrap .dep_01 > li > h5 { padding-left: 12px; font-size: 14px; font-weight: 500; color: #848484; line-height: 36px; height: 38px; border: 1px solid #C4C4C4; border-radius: 4px; }
#f_wrap .dep_01 > li.con:after { position: absolute; top: 16px; right: 12px; width: 10px; height: 6px; display: block; content: ""; background: url(/common/img/ico/arr_g84.svg) no-repeat center/contain; }
#f_wrap .dep_01 > li.con.on::after { background: url(/common/img/ico/arr_on.svg) no-repeat center/contain; }
#f_wrap .dep_01 > li.on > h5 { color: #2342B5; border-color: #2342B5; }

#f_wrap .dep_02 { display: none; margin-top: 10px; padding: 16px; background: #F6F6F6; border-radius: 4px; box-sizing: border-box; }
#f_wrap .dep_02 > li { margin-bottom: 12px; }
#f_wrap button { position: fixed; bottom: 34px; left: 20px; width: calc(100% - 40px); line-height: 60px; border-radius: 4px; color: #fff; font-size: 16px; font-weight: 500; background: #2342B5; }

/* redio */
.rdo { display: none; }
.rdo + label { display: flex; justify-content: flex-start; align-items: center; cursor: pointer; font-size: 14px; font-weight: 400; color: #000; line-height: 20px; }
.rdo + label > b { position: relative; display: block; margin-right: 10px; width: 14px; height: 14px; border: 1px solid #C4C4C4; border-radius: 50%; background: #fff; }
.rdo + label > b::after { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 10px; height: 10px; display: block; content: ""; border-radius: 50%; }
.rdo + label > p { font-size: 14px; font-weight: 400; color: #000; line-height: 20px; }
.rdo:checked + label > b { border-color: #2342B5; }
.rdo:checked + label > b::after { background: #2342B5; }


@media all and (max-width : 1480px){
    #new_cmm_sub { padding: 0 20px; box-sizing: border-box; }
    .title img { margin-right: 8px; width: 39px; height: 35px; object-fit: contain; }
    .title { font-size: 30px; }

    .course_search_box { height: 100px; }
    .course_search { line-height: 100px; }
    .course_search > form { position: relative; }
    .searchbox_submit { right: 20px; top: 13px; width: 16px; height: 16px; }

    .course { width: 100%; }
    .course .course_left { flex-shrink: 0; width: 180px; }
    .course .category .category_a { font-size: 16px; } 
    .course .select_img { right: 30px; }
    .course .course_right { width: 100%; }
    
    .course_right .list{ display: flex; justify-content: flex-start; align-items: flex-start; height: auto; }
    .list > .course_img, .list > .course_text { height: 134px; }
    .list > .course_img > a { position: relative; display: block; width: 230px; height: 0; padding-top: 61%; }
    .list > .course_img > a > img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
    .list .course_text { margin-left: 20px; width: 100%; }
    .list .course_text .type { padding: 2px 7px 3px; font-size: 13px; }
    .list .course_text .course_title { font-size: 18px; }
    .list .detail_view { bottom: 0; }
    .list .detail_view > a { border: 0; padding: 0; font-size: 14px; padding: 10px 100px; border: 1px solid #C4C4C4; box-sizing: border-box; border-radius: 4px; }

    .div_more_page { margin-bottom: 180px; }
    .bt_more_page { margin-left: 90px; }

    .book_grid { display: flex; flex-wrap: wrap; }
    .book_grid > .grid_item { padding: 20px 10px; width: 25%; box-sizing: border-box; }
    .book_grid .book_title { width: 100%; }

}

@media all and (max-width : 1024px){
    .title { margin: 100px 0 24px; font-size: 28px; }
    .course_search_box { margin-bottom: 24px; padding: 0 20px; box-sizing: border-box; }
    .course_search > form { width: 100%; }
    .course_search_text { display: none; }
    .course_search { width: 100%; }
    #sch_text { width: 100%; box-sizing: border-box; }

    .course_left { display: none; }
    .course_right { padding-top: 45px; position: relative; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; }
    .course_right .list-top { position: absolute; top: 0; left: 0; width: 100%; display: flex; justify-content: space-between; align-items: center; padding-bottom: 15px; height: 29px; font-size: 20px; }
    .tab.filter { position: absolute; top: 0; right: 0; padding: 0 12px 0 32px; width: auto; height: 28px; line-height: 28px; border: 1px solid #2342B5; border-radius: 4px; box-sizing: border-box; cursor: pointer; }
    .tab.filter::before { position: absolute; top: 0; left: 12px; width: 14px; height: 100%; display: block; content: ""; background: url(/common/img/ico/filter.svg) no-repeat center/contain; }
    .tab.filter > p { line-height: 27px; font-size: 14px; font-weight: 500; color: #2342B5; }
    .tab.mo.sel { display: none; }
    .sel { 
        position: absolute; top: 68px; right: 0; z-index: 9; width: max-content; height: auto; 
        border: 1px solid #c4c4c4; background: #fff; box-shadow: 0px 6px 10px #6767673f;
    }
    .sel > .opt { 
        padding: 0 10px; min-width: 68px; width: 100%; line-height: 26px; font-size: 14px; font-weight: 500; color: #111;
        border-bottom: 1px solid #c4c4c4; box-sizing: border-box; text-align: center; cursor: pointer; 
    }
    .sel > .opt:last-child { border: 0; }
     
    .course_right .list { padding: 20px 0 65px; width: calc(50% - 10px); height: auto; flex-direction: column; }
    .course_right .list:nth-of-type(2n+1) { margin-left: 10px; }
    .course_right .list:nth-of-type(2n+1)::after { position: absolute; bottom: -1px; left: -20px; width: 20px; height: 1px; background: #C4C4C4; display: block; content: ""; }
    .course_right .list:nth-of-type(2n) { margin-right: 10px; }
    .list > .course_img, .list > .course_text { width: 100%; height: auto; }
    .list > .course_img > a { width: 100%; }
    .list .course_text { position: unset; margin: 20px 0 0 0; }
    .list .course_text .type { display: none; }
    .list .detail { position: unset; margin: 10px 0 45px; height: 44px; }
    .list .detail_view { position: absolute; bottom: 20px; width: 100%; }
    .list .detail_view > a { display: block; width: 100%; line-height: 43px; font-size: 14px; padding: 0; text-align: center; }
    .div_more_page { margin-bottom: 110px; padding-top: 43px; }
    .bt_more_page { display: block; margin: 0 auto; width: 168px; line-height: 43px; padding: 0; text-align: center; font-size: 14px; }
    .book_grid { flex-direction: column; width: 100%; }
    .book_grid > .grid_item { position: relative; padding: 18px 0px 18px 95px; width: 100%; height: 154px; display: flex; flex-direction: column; justify-content: center; text-align: left; border-right: 0; }
    .book_img { position: absolute; top: 18px; left: 0; display: inline-block; width: 80px; height: 118px; }
    .book_img > a { display: block; height: 100%; }
    .book_img > a > img { width: 100%; height: 100%; object-fit: cover; }
    .book_type { display: none; }
    .book_title { font-size: 16px; }
    .book_title + p { margin: 5px 0 11px; font-size: 12px; white-space: nowrap; overflow: hidden; display: block; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }
    .book_title + p + p { padding-top: 0 !important; font-size: 16px !important; }
    .div_more_page { height: 45px; }
}

@media all and (max-width : 719px){s
    .list .detail {  margin: 10px 0 25px; }
    .list .detail > p:nth-of-type(6) { margin-bottom: 20px; }
}

@media all and (max-width : 600px){
    .course_right .list { width: 100%; }
    .course_right .list:nth-of-type(2n+1) { margin-left: 0; }
    .course_right .list:nth-of-type(2n+1)::after { display: none; }
    .course_right .list:nth-of-type(2n) { margin-right: 0; }
}
